WPBakery Page Builder had a security vulnerability that has been fixed in version 6.4.1. More information about this flaw in this article. We have updated all of our themes and included this version of the builder. Please update themes to the latest release and stay safe!

Okay

Articles

  Article Categories

6 Articles Movedo - We DO MOVE Your World

Fonts not displayed correctly

Woocommerce checkout broken v1.2 - v1.2.1

How to translate your logo with WPML

+3 more

12 Articles Blade - Responsive Multi-Functional Theme

Visual Composer cannot be auto updated (since version 4.9)

How to add custom fonts via Child Theme in Blade?

Add your own API key for the Google Maps

+9 more

25 Articles Osmosis - Responsive Multi-Purpose Theme

Visual Composer cannot be auto updated (since version 4.9)

How to add custom fonts in Osmosis via Font Control?

Recommended Server Settings - Memory issues

+22 more

19 Articles Reload - Responsive Multi-Purpose Theme

Visual Composer cannot be auto updated (since version 4.9)

How to change default Form Title: Drop us a line... ?

How to enable VC's Grid Elements

+16 more